IDCVSSSummaryLast (major) updatePublished
CVE-2003-0156 5.0
Directory traversal vulnerability in Cross-Referencing Linux (LXR) allows remote attackers to read arbitrary files via .. (dot dot) sequences in the v parameter.
18-10-2016 - 02:30 24-03-2003 - 05:00
Back to Top Mark selected
Back to Top